<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<title>smh TestBoard</title>
<link rel="stylesheet" href="/smhBoard/css/smhBoard_write.css">
</head>
<body>

<div class="container">

	<div class="titleDiv">
		<h2 class="title">게시글 작성</h2 >
	</div >
	<div class="mainDiv">
	<form action="/smhBoard/insertBoard" method="POST" id="insertForm">
	<input type="hidden" th:value="${date}" name="boardDate">
		<table>
		
			<tr>
				<td>카테고리</td>
				<td>
					<select name="boardCate" id="select">
						<option value="#">분류</optiont>
						<option th:value="N" th:text="공지사항"></option  >
						<option th:value="Q" th:text="상담문의"></option  >
					</select >
				</td  >
			</tr  >
			<tr>
				<td>제목</td>
				<td><input type="text" name="boardTitle" placeholder="제목을 입력하세요." required></td >
			</tr>
			<tr>
				<td>작성자</td>
				<td><input type="text" name="boardWriter" placeholder="아이디를 입력하세요." required></td >
			</tr>
			<tr>			
				<td>작성일</td>
				<td th:text=${date}></td  >
			</tr>
			<tr>
				<td>내용</td>
				<td><textarea placeholder="내용을 입력하세요." name="boardContent" required></textarea ></td >
			</tr>
		</table>
		<input type="button" value="등록" class="btn" id="submitBtn">
		<input type="button" onclick="location.href='/smhBoard/list';" value="목록" class="btn">
	</form >
	</div >

</div >

<script src="/smhBoard/js/smhBoard_write.js"></script>
</body>


</html>
